# Uses of Class
org.apache.cxf.configuration.jsse.TLSClientParameters

Packages that use TLSClientParameters
Package
Description
org.apache.cxf.configuration.jsse

- ## Uses of TLSClientParameters in org.apache.cxf.configuration.jsse

  Methods in org.apache.cxf.configuration.jsse that return TLSClientParameters
  Modifier and Type
  Method
  Description
  `static TLSClientParameters`
  TLSClientParametersConfig.`createTLSClientParametersFromType(org.apache.cxf.configuration.security.TLSClientParametersType params)`